[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# Exception.CreateResFmtHelp

Constructs a new exception object and sets the help context and formats the message from a resource

## Declaration

Source position: sysutilh.inc line 120

`public constructor Exception.CreateResFmtHelp(`
`ResString: PString;`
`const Args: array of Const;`
`AHelpContext: LongInt`
`);`

## Description

CreateResFmtHelp does the same as the CreateResFmt constructor, but additionally stores AHelpContext in the HelpContext property.

## See also

Exception.CreateResFmt |  | Constructs a new exception object and formats the message from a resource.